.products {
  margin-top: 40px;
  margin-bottom: 45px;
}
@media screen and (min-width: 1024px) {
  .products {
    margin-top: 50px;
    margin-bottom: 80px;
  }
}

.product-categories {
  display: flex;
  gap: 18px;
  flex-wrap: nowrap;
  margin-right: -15px;
  padding-right: 15px;
  overflow-x: scroll;
  padding-bottom: 10px;
  margin-bottom: 22px;
  overflow-x: auto;
  padding-bottom: 10px;
  margin-bottom: 22px;
}
.product-categories::-webkit-scrollbar {
  height: 5px;
  border-radius: 4px;
  margin: 2px;
}
.product-categories::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgb(228, 228, 228);
}
.product-categories a.product-category {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 36px;
  background-color: var(--gray);
  font-size: 15px;
  border-radius: 4px;
  flex-shrink: 0;
}

a.product-category.active {
	background: #4699e2;
	color: #fff;
}

.product-filters:has(+ .product-information) {
  margin-bottom: 24px;
}

.product-information {
  margin-top: 25px;
  margin-bottom: 25px;
}
.product-information p {
  font-size: 16px;
  line-height: 25px;
  color: var(--lightblack);
}

.product-sort {
  margin-top: 25px;
  margin-bottom: 35px;
}

select.product-sort-select {
  border: none;
  background: none;
  outline: none;
  box-shadow: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  color: var(--blue);
  font-size: 14px;
  font-weight: 500;
  padding-right: 15px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOSIgaGVpZ2h0PSI1IiB2aWV3Qm94PSIwIDAgOSA1IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTQuNDEyNTcgNC4zNzJMNy41NzA2NiAxLjI1NzMzQzcuNzQzMTEgMS4wNzYgNy43NDMxMSAwLjc5ODY2NyA3LjU3MDY2IDAuNjI4QzcuMzk4MiAwLjQ1NzMzMyA3LjEwNzE5IDAuNDU3MzMzIDYuOTM0NzMgMC42MjhMNC4xIDMuNDMzMzNMMS4yNjUyNyAwLjYyOEMxLjA4MjA0IDAuNDU3MzMzIDAuODAxNzk2IDAuNDU3MzMzIDAuNjI5MzQxIDAuNjI4QzAuNDU2ODg2IDAuNzk4NjY3IDAuNDU2ODg2IDEuMDc2IDAuNjI5MzQxIDEuMjU3MzNMMy43NzY2NSA0LjM3MkMzLjk1OTg4IDQuNTQyNjcgNC4yNDAxMiA0LjU0MjY3IDQuNDEyNTcgNC4zNzJaIiBmaWxsPSIjNDY5OUUyIiBzdHJva2U9IiM0Njk5RTIiLz4KPC9zdmc+Cg==");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 9px 5px;
}

.product-tab-inner,
.products-list {
  display: flex;
  flex-wrap: nowrap;
  gap: 20px;
  overflow-x: auto;
  padding-bottom: 30px;
}
.product-tab-inner::-webkit-scrollbar,
.products-list::-webkit-scrollbar {
  height: 5px;
  border-radius: 4px;
  margin: 2px;
}
.product-tab-inner::-webkit-scrollbar-thumb,
.products-list::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgb(228, 228, 228);
}

.products-grid {
  display: grid;
  gap: 35px 20px;
  grid-template-columns: repeat(auto-fill, minmax(135px, 1fr));
  padding-bottom: 0;
  overflow-x: visible;
}
@media screen and (min-width: 540px) {
  .products-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (min-width: 820px) {
  .products-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media screen and (min-width: 1024px) {
  .products-grid {
    gap: 75px 25px;
  }
}
@media screen and (min-width: 1279px) {
  .products-grid {
    grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
  }
}
.products-grid .product-card {
  max-width: 100%;
}

.product-card {
  display: flex;
  flex-direction: column;
  max-width: 265px;
  flex: 1 135px;
  width: 100%;
  flex-shrink: 0;
}

.product-card-more {
  display: flex;
  flex-direction: column;
  max-width: 265px;
  flex: 1 135px;
  width: 100%;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
.product-card-more p {
  font-size: 13px;
  line-height: 19px;
  color: var(--darkGray);
  text-align: center;
}
.product-card-more p b {
  font-weight: normal;
  color: var(--lightblack);
}
.product-card-more a {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  background-color: var(--gray);
  padding: 8px 18px;
  font-size: 12px;
  line-height: normal;
}

.product-card__thumb {
  display: flex;
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 10px;
}
.product-card__thumb picture {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.product-card__thumb picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.product-card__prices {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 5px;
}

.product-card__price-salebage {
  display: flex;
  margin-right: 4px;
}
.product-card__price-salebage i.icon-sale {
  color: var(--red);
  font-size: 12px;
}
.product-card__price-salebage p {
  display: none;
  font-size: 11px;
  line-height: normal;
  color: var(--darkGray);
}

.product-card__price-price {
  font-size: 16px;
  font-weight: 600;
}

.product-card__price-saleprice {
  margin-left: 8px;
  font-size: 12px;
  font-weight: normal;
  color: var(--darkGray);
}

.product-card__desc {
  font-weight: 500;
  font-size: 13px;
  line-height: 18px;
  color: var(--darkGray);
  overflow: hidden;
  text-decoration: none;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow-wrap: break-word;
  margin-bottom: 12px;
}

.product-card__foot {
  margin-top: auto;
}

.product-card__rating {
  display: flex;
  align-items: center;
}
.product-card__rating span.icon-star {
  font-size: 12px;
  margin-right: 4px;
  color: #FF8535;
}
.product-card__rating .product-card__rating-value {
  display: flex;
  color: var(--darkGray);
  font-size: 12px;
  line-height: normal;
}
.product-card__rating .product-card__rating-value strong {
  font-weight: bold;
}

body.catalog-page .products {
  margin-top: 10px;
}

@media screen and (min-width: 1024px) {
  .product-tab-inner,
  .products-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(190px, 1fr));
    gap: 75px 25px;
    padding-bottom: 0;
    overflow: hidden;
  }
  .product-card {
    max-width: 100%;
  }
}
@media screen and (min-width: 1279px) {
  .products {
    margin-top: 90px;
    margin-bottom: 90px;
  }
  .product-tab-inner,
  .products-list {
    grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
  }
  .product-card__price-salebage i.icon-sale {
    display: block;
    font-size: 16px;
  }
  .product-card__price-salebage p {
    display: block;
    line-height: 1;
  }
  .product-card__price-salebage {
    gap: 4px;
    align-items: center;
    margin-right: 10px;
  }
  .product-card__price-price {
    font-size: 20px;
  }
  .product-card__price-saleprice {
    font-size: 16px;
    margin-left: 10px;
  }
  .product-card__desc {
    font-size: 15px;
    line-height: 22px;
    font-weight: 500;
    -webkit-line-clamp: 3;
  }
  .product-card__rating .product-card__rating-value {
    font-size: 14px;
  }
  .product-card__thumb {
    margin-bottom: 18px;
  }
  .product-card-more p {
    font-size: 15px;
    line-height: 22px;
    font-weight: 500;
  }
  .product-card-more {
    padding: 20px;
    gap: 46px;
  }
  .product-card-more a {
    padding: 16px 41px;
    font-size: 15px;
    position: relative;
  }
  .product-card-more a:hover {
    background-color: var(--blue);
    color: #fff;
  }
  .product-card-more a:hover::before {
    color: #000;
  }
  .product-card-more a::before {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "icons";
    content: "\e902";
    font-size: 9px;
    line-height: 125%;
    width: 22px;
    height: 22px;
    background: #ffffff;
    border-radius: 50%;
    margin-right: 10px;
  }
  .product-categories {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    margin-right: 0px;
    padding-right: 0px;
    overflow-x: auto;
    padding-bottom: 0px;
  }
  .product-categories a.product-category {
    font-size: 17px;
    flex-shrink: 1;
    transition: background-color 0.12s ease, color 0.12s ease;
  }
  .product-categories a.product-category:hover {
    color: #fff;
    background-color: var(--blue);
  }
}